#navigation td {
	border-bottom: 1px solid #FFFFFF;
	}
	
#navigation a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #300E0F;
	line-height:6px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:5px 6px 8px 15px;
	background: url(/menu.gif) 5px 45% no-repeat;
	}
	
#navigation a:hover {
	background: #FFFFFF url(../menu-2.gif) 5px 45% no-repeat;
	color:#102230;
	}
/* Class Styles */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	background-color: #C45D10;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #3EA4FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.Estilo1 {
	font-size: 11px;
	color: #333333;
}